aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/vdb_repository_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/e/vdb_repository_TEST_setup.sh')
-rwxr-xr-xpaludis/repositories/e/vdb_repository_TEST_setup.sh48
1 files changed, 24 insertions, 24 deletions
diff --git a/paludis/repositories/e/vdb_repository_TEST_setup.sh b/paludis/repositories/e/vdb_repository_TEST_setup.sh
index b41276a..3c4569e 100755
--- a/paludis/repositories/e/vdb_repository_TEST_setup.sh
+++ b/paludis/repositories/e/vdb_repository_TEST_setup.sh
@@ -283,33 +283,33 @@ PLATFORMS="test"
DEPENDENCIES="foo/bar"
pkg_setup() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
src_compile() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_preinst() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_prerm() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_info() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_config() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
END
@@ -325,33 +325,33 @@ PLATFORMS="test"
DEPENDENCIES="foo/bar"
pkg_setup() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
src_compile() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_preinst() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_prerm() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_info() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
pkg_config() {
- einfo "${EBUILD_PHASE}: T=${T}"
- [[ -d "${T}" ]] || die "T not a dir"
+ einfo "${EBUILD_PHASE}: TEMP=${TEMP}"
+ [[ -d "${TEMP}" ]] || die "TEMP not a dir"
}
END